Bug 978287 - wrong url in spec
wrong url in spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkd (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 05:27 EDT by Mathieu Dupuy
Modified: 2013-08-12 21:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 21:41:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mathieu Dupuy 2013-06-26 05:27:10 EDT
The project has moved to github, dsource.org is no more used.
Old url : www.dsource.org/projects/gtkd
New url : https://github.com/gtkd-developers/GtkD/
Comment 1 Fedora Admin XMLRPC Client 2013-08-11 21:09:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.